From: deevaa ([email-masked])<BR>
Date: 28 December 2000<P>

hehe, had an adventure tonight for sure!! My friend who I am staying with was taking me out for dinner and his car literally went BANG! on the motorway! It only took 45mins of waiting in the snow for the nice tow-truck driver to come and get us!! <BR>
<BR>
I leave Columbus at close to 6am ... I fly out of the USA around lunch time NY time, so farewell my friends, thankyou all for the goodtimes!<BR>
<BR>
Unit305, Angeltouch, Gala and Terry.... thankyou thankyou thankyou and I love you all.<BR>
<BR>
take care of your hearts while I'm not here, and see you next year!<BR>
<BR>
dee
<HR>
From: Jenna Holland ([email-masked])<BR>
Date: 28 December 2000<P>

Tanqueray Cowboy- "christmas eight" I know the feeling... <BR>
<BR>
Deevaa- "untitled" Kirk may hate it, but he'll appreciate it, I know I did.  Hallmark isn't THAT bad! :o)<BR>
<BR>
-Jenna-<BR>

<HR>
From: Brandy ~ [email-masked]<BR>
Date: 28 December 2000<P>

Hi Rodney~<BR>
<BR>
Thank you for saying that they had a lot of emotion, I try!  Maybe you could put them into songs...I read some more of your songs and posts, and they are wonderful...I don't have Mp3 capabilities on my computer...so I can just imagine what they would sound like put to music...Keep up the writing!!<BR>
<BR>
Brans
<HR>
From: Rodney Ronquillo ([email-masked])<BR>
Date: 28 December 2000<P>

Brandy: I'd love to collaborate with you sometime!  Thanks for the kind compliments!  Lemmie know when you'd like to! =)<BR>
<BR>
Terry: I just read "I have Something (just for you)" and Fragile days.  They would make great songs too!  I love your titles--they're always different.  Would like to collaborate as well with you too!<BR>
<BR>
Take care everyone!<BR>
<BR>
Rod =)
<HR>
From: distant moon<BR>
Date: 28 December 2000<P>

i have a question for the big B.K. ....i'm guessing that's Blender Keeper...how do you go about choosing the Front Page picks poems?<BR>
<BR>
just curious, thanks<BR>

<HR>
From: Nikki Howell  [email-masked]<BR>
Date: 28 December 2000<P>

I checked out this site today and I came across a poem that I really enjoyed reading.  It was called nothing to be done by Ali.  I really enjoyed this poem because it is nice to know that others have shared the same feelings that I once had.<BR>
<BR>

<HR>
From: Brandy ~ [email-masked]<BR>
Date: 28 December 2000<P>

Rodney~ E-mail me sometime...I'm on aol at work so I am forever checking it..Hope to hear from you soon.<BR>
<BR>
To Everyone~ Everything that I read on here is wonderful.  All of you have so much talent...I think that this is one of the better sites that I have ever come across.  <BR>
<BR>
Keep Sharing!!<BR>
Brans
<HR>
From: B.K. <BR>
Date: 28 December 2000<P>

distant moon: Kirk is the blender keeper, and B.K. is me...LOL LOL   <BR>
<BR>
bk
<HR>
From: terry<BR>
Date: 28 December 2000<P>

BK~ 'Tongue Play'...absolutely induces a state of desire...lol.<BR>
<BR>
Gala~ 'burning for your touch'  WOW....I Mean WOW in bight bright lights. I was at least 5 degrees warmer after reading that one. Man does it need a warning label..lol.<BR>
<BR>
sarah~ 'in this tiny bed' is absolutely beautiful. It went in my permanent 'keeper' file. Thank You!<BR>
<BR>
Brandy~ 'Watching From the Shadows' rang true to the bittersweet emotions you presented wrapped within your words. Very Good.<BR>
<BR>
scqueen~  'Happy Aniversary' was simply beautiful. Excellent work.<BR>
<BR>
Rodney~ thank you for the kind comments. I'll be in touch soon.<BR>
<BR>
terry
<HR>
From: scqueen<BR>
Date: 28 December 2000<P>

thank you terry ~ i believe what i've heard about the first 5 years of marriage being the hardest. yesterday was my 6th anniversary and it was a very special milestone. the best is definately on the way! good to see you back!<BR>
<BR>
sarah ~ 'in this tiny bed' will also go in my collection. very nice.
<HR>